
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30110.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentModels", "StudentModels\StudentModels.csproj", "{FEECEA1E-7FAA-4926-A22F-D664EDB1FDB9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentDAL", "StudentDAL\StudentDAL.csproj", "{1A9A0F48-BA8F-40F4-9D5A-BDD1866DEEEA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentTestingConsoleApp", "StudentTestingConsoleApp\StudentTestingConsoleApp.csproj", "{1FFCB43A-5C04-4D16-8A07-C16883D25348}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentMVC", "StudentMVC\StudentMVC.csproj", "{888E2F13-726B-4B43-B25E-B4423D91C4DC}"
EndProject
Global
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 5
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = https://akaver.visualstudio.com/defaultcollection
		SccLocalPath0 = .
		SccProjectUniqueName1 = StudentModels\\StudentModels.csproj
		SccProjectName1 = StudentModels
		SccLocalPath1 = StudentModels
		SccProjectUniqueName2 = StudentDAL\\StudentDAL.csproj
		SccProjectName2 = StudentDAL
		SccLocalPath2 = StudentDAL
		SccProjectUniqueName3 = StudentTestingConsoleApp\\StudentTestingConsoleApp.csproj
		SccProjectName3 = StudentTestingConsoleApp
		SccLocalPath3 = StudentTestingConsoleApp
		SccProjectUniqueName4 = StudentMVC\\StudentMVC.csproj
		SccProjectName4 = StudentMVC
		SccLocalPath4 = StudentMVC
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FEECEA1E-7FAA-4926-A22F-D664EDB1FDB9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEECEA1E-7FAA-4926-A22F-D664EDB1FDB9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEECEA1E-7FAA-4926-A22F-D664EDB1FDB9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEECEA1E-7FAA-4926-A22F-D664EDB1FDB9}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A9A0F48-BA8F-40F4-9D5A-BDD1866DEEEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A9A0F48-BA8F-40F4-9D5A-BDD1866DEEEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A9A0F48-BA8F-40F4-9D5A-BDD1866DEEEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A9A0F48-BA8F-40F4-9D5A-BDD1866DEEEA}.Release|Any CPU.Build.0 = Release|Any CPU
		{1FFCB43A-5C04-4D16-8A07-C16883D25348}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FFCB43A-5C04-4D16-8A07-C16883D25348}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FFCB43A-5C04-4D16-8A07-C16883D25348}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FFCB43A-5C04-4D16-8A07-C16883D25348}.Release|Any CPU.Build.0 = Release|Any CPU
		{888E2F13-726B-4B43-B25E-B4423D91C4DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{888E2F13-726B-4B43-B25E-B4423D91C4DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{888E2F13-726B-4B43-B25E-B4423D91C4DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{888E2F13-726B-4B43-B25E-B4423D91C4DC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
